.tplate{
	/*margin:auto;*/
	padding:10px 10px 10px 10px;
	vertical-align:text-top;
	
}

.objcenter{
	margin:auto;
}

.objcenter .card-header{
	background-color:#2AD87E;;
	color:Black;
}

.tkt_det_body{
	background-color:white;
	color:black;
	font-size:14px;
}

#tkt_det_head{
	font-size:14px;
	background-color:#1efc52;
	color:black;
}



.objcenter .card-body{
	background-color:HoneyDew;
}
.form-group label{
	font-weight:bold;
	font-size:14px;
}

.jumbobg{

	background-color:#2AD87E; /*#1efc52;*/

	  }
	  
	  .headbg{
width:100%;
	background-color:#2AD87E; /*#1efc52;*/
height:200px;
	  }
	  
	  

#navside-b{
	
	background-color:#E0E0E0 ;
}

#wrksp{
background-color: #bbfcca;
}

.spc{
	margin:5px;
	padding:10px;
background-color:#e6f2ff ;
}

#hlite{
	margin:5px;
	padding:10px;
	
	width:300px;
	background-color:Teal;
	color:white;
	
}

#hlite_1{
	margin:5px;
	padding:10px;
	
	width:100%;
	background-color:Teal;
	color:white;
	
}

#adm-head{
	margin:5px;
	padding:5px;
	
	
	background-color:Teal;
	color:white;
	
}

.faq_design{
	
}

.admin-menu{
	
	width:370px;
	
	float:left;
	margin:5px;
}

.admin-needs{
	background-color:white;
	width:350px;
	
	float:left;
	margin:5px;
}


.card{border-top-left-radius:30px;
border-bottom-right-radius:30px;
border:0px;}

.sub{
color:#186806;
text-align:center;
}



.admindash{
	
	width:180px;
	float:left;
	margin: 10px;
	
}

.admindash .card-footer{
	font-size:12px;
	border-bottom-right-radius:30px;
	background-color:#6EF775;


}

.admindash .card-body{
	border-top-left-radius:30px;
	color:#27B607;

	background-color:HoneyDew;
}

.cof{
 border-spacing: 5px;
    border-collapse: separate;	
}

.cof td,th{
	border: solid 0px gray;
	padding:5px;
	background-color:	#F0F0F0;
	vertical-align:top;

}
.cof tr{
	margin:2px;
}

.table-responsive{
font-size:13px;}


.bck_but{
	float:right;
}

#showNotif{font-size:12px;}


.gt{
	font-size:14px;
}

.ct{
	font-size:13px;
}

.fq{
	margin:5px;
	padding:10px;
	
	width:100%;
}

.msg_type{
	margin:5px;
	padding:10px;
	background-color:white;
	width:100%;
}

.msg_type ul,li a{
	margin:5px;
	padding:10px;
	color:black;
	width:100%;
}

#lg{color:white;}


#dblogin{
	
     border: 0;
     background-color: transparent;
     font-size: 1em;
	 color:blue;
	 text-decoration:underline;
 
}
	 
	  
	

	
